.about__container {
    width: 64%;
    margin: auto auto 53px;
}

.about__sliderContainer {
    margin-bottom: 86px;
    margin-left: calc(50vw - 620px);
}

.about__navContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about__title {
    width: 100%;
}

.about__paragraph {
    font-size: 23px;
    font-weight: 700;
    line-height: 30px;
    margin: 0;
    padding-bottom: 30px;
}

.about__item {
    padding: 40px;
    height: 410px;
    max-width: 290px;
}

.about__img {
    display: block;
    height: 120px;
    padding-bottom: 30px;
    margin: 0 auto;
}

.about__description {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}


@media screen and (max-width: 1700px) {
    .about__container {
        width: 84%;
    }
}

@media screen and (max-width: 1875px) {
    .about__sliderContainer {
        margin-left: calc(50vw - 570px);
    }
}

@media screen and (max-width: 1500px) {
    .about__sliderContainer {
        margin-left: calc(50vw - 37.5%);
    }
}

@media screen and (max-width: 1024px) {
    .about__sliderContainer {
        margin-left: calc(50vw - 47%);
    }
}

@media screen and (max-width: 1300px) {
    .about__container {
        width: 94%;
    }

    .about__navContainer {
        padding-bottom: 0;
    }

    .about__title {
        font-size: 24px;
    }
}